.play-ground{
	border:0px solid red;
}

#text-ausgabe{
	width: 300px;
    height: 60px;
    font-size: 20pt;
    font-weight: 600;
    color: var(--black);
    background-color: var(--white);
    margin: 0 auto;
    text-align: center;
    line-height: 60px;
    /*border: 1px solid red;*/
}

#eingabe-wrapper{
	width:100%;
	height:auto;
	text-align:center;
	/*border:1px solid green;*/
}

.text-headline{
	color:var(--white);
	font-size:15px;
	font-weight:600;
}

label {
    display: inline-block;
    width: 70px;
    height: 20px;
    padding: 5px 10px;
    line-height: 20px;
    cursor: pointer;
    /*border: 1px solid white;*/
}

label#mylabel{
	width:auto;
	height:auto;
	padding: 3px 5px;
}

input[type='text']{
    width: 227px;
    height: 15px;
    background-color: var(--white);
    color: var(--black) !important;
    margin-bottom: 0 !important;
	text-align:center;
}

#steuereinheit{
	text-align:left;
	margin:10px 0;
	padding:10px 0;
	/*border:1px solid yellow;*/
}

.flex {
    justify-content: left;
    /* border: 1px solid yellow; */
}

#color-wrapper, #range-wrapper{
	border:0px solid white;
}

#range-wrapper{
	margin-left:10px;
}

#color-wrapper{
	margin-top:15px;
}

input[type='color']{
	width:30px;
	height:25px;
	border:0px;
    padding: 0px 0px;
	cursor:pointer;
}

.ausgabe{
	width:145px;
	height:15px;
	font-size:11pt;
	padding:5px;
}

.none{
	display:none;
}

#code {
    /*width: 98%;*/
    /*max-width: 1280px;*/
	min-height: 30px;
    padding: 5px;
    font-size: 12pt;
    /*font-weight: 900;*/
	color:var(--white);
    text-align: center;
    margin: 10px auto;
    /*visibility: hidden;*/
    border: 1px solid var(--white);
}

/* START::: range */

.range-wrapper{
	text-align:center;
}

output {
	width: 18px;
    display: inline-block;
    border: 1px solid var(--skillflow-base-font-color);
    padding: 3px 15px;
    font-size: 12px;
}

/* Der Slider-Track (Linie) */
input[type="range"]{
    width: 350px;
}

/* ENDE::: range */

#copy-button{
    width: auto;
    padding: 3px 5px;
    color: #FFF;
    background-color: rgb(112, 175, 4);
    cursor: pointer;
	font-size:12px;
}